hopeter1018/angularjs-postback-validator

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Parse angularjs validator directive from the 'View' file by PHP

dev-master 2015-03-18 10:20 UTC

This package is auto-updated.

Last update: 2019-12-29 02:49:25 UTC


README

PHP Post-back validator for angularjs directives.